<?php
/*Предметы*/
$armor2 = mysql_fetch_assoc(mysql_query("SELECT * FROM `inventory` WHERE `id`='".$ank['armor']."' LIMIT 1"));
$helmet2 = mysql_fetch_assoc(mysql_query("SELECT * FROM `inventory` WHERE `id`='".$ank['helmet']."' LIMIT 1"));
$shoes2 = mysql_fetch_assoc(mysql_query("SELECT * FROM `inventory` WHERE `id`='".$ank['shoes']."' LIMIT 1"));
$gloves2 = mysql_fetch_assoc(mysql_query("SELECT * FROM `inventory` WHERE `id`='".$ank['gloves']."' LIMIT 1"));
$amulet2 = mysql_fetch_assoc(mysql_query("SELECT * FROM `inventory` WHERE `id`='".$ank['amulet']."' LIMIT 1"));
$weapon2 = mysql_fetch_assoc(mysql_query("SELECT * FROM `inventory` WHERE `id`='".$ank['weapon']."' LIMIT 1"));


?>